Новые функции Gmail требуют IE7 или Mozilla 2

Lumber room


Для использования AIM/ICQ, цветных меток, группового чата и смайликов в Gmail требуется установка Mozilla Firefox 2.0 or Internet Explorer 7.

«We've added some great new features to Gmail. To check them out, please upgrade your browser to either Mozilla Firefox 2.0 or Internet Explorer 7 (with Google Toolbar).»

Надежда на кросс-броузерность Gmail остается нереализованной мечтой.

P.S: В предыдущем посте ponomar написал, что новые фичи в Gmail доступны только ограниченному кругу пользователей, думаю, что они доступны всем, проблема только в версии броузера.
Tags:gmailgoogleAIMICQMozillaFirefoxInternet Explorer
Hubs: Lumber room
+18
171 3
Comments 204

Popular right now

Менеджер по интернет-продвижению
from 50,000 ₽SPAR Middle VolgaНижний Новгород
PPC specialist
from 80,000 ₽IQ ConsultancyСанкт-ПетербургRemote job
Junior web-аналитик
from 50,000 to 70,000 ₽Rick.aiRemote job
Таргетолог
from 15,000 ₽Диагностик лабРостов-на-ДонуRemote job
Старший iOS Разработчик
from 150,000 to 350,000 ₽SmartineRemote job